include::include/header.adoc[]

== Name

bite-bugzilla-attachment-update - update attachments

== Synopsis

*bite bugzilla attachment <update|u>* [<options>] [id[,...]]::
    Update attachments.

*bite bugzilla attachment <update|u>* [-h|--help]::
    Output help information.

== Description

Update attachments.

include::include/global-options.adoc[]

== Attachment options

*-c, --comment* <value>::
    Update comment.

*-d, --description* <value>::
    Update description.

*-f, --flags* <value>[,...]::
    Update flags.

*-m, --mime* <type>::
    Update MIME type.

*-n, --name* <value>::
    Update file name.

*-o, --obsolete* [<bool>]::
    Update obsolete status.

*-p, --patch* [<bool>]::
    Update patch status.

*-P, --private* [<bool>]::
    Update private status.

== Arguments

<id[,...]>::
    Attachment IDs.
+
Taken from standard input when `-`.

== See Also

linkcmd:bite-bugzilla-attachment[1]
